.nav-pills .nav-link {
    display: block;
    padding: .5rem;
    font-size: .8rem;
    color: #000;
    background: #ccc;
    text-align: center
}

.pad20 {
    padding: 20px 5px !important
}

.nopadding {
    padding: 0
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    color: #000;
    background-color: #f9a61a
}

.imgleft {
    width: 50%;
    float: left;
    padding: 0
}

.itlic-style {
    font-style: italic
}

.fp-slidesNav ul li a span::before,
.play-btn::after,
.rmlink::before,
.sidenav li a::after {
    content: ""
}

.imgleft img {
    padding: 15px 35px
}

.top_links {
    width: 100%;
    text-align: center;
    z-index: 10;
    margin: 20px 0 0
}

    .sidenav ul,
    .top_links > ul {
        list-style-type: none;
        margin: 0
    }

    .top_links > ul {
        display: inline-block;
        padding: 0
    }

        .top_links > ul > li {
            display: block;
            float: left;
            padding: 0 60px;
            position: relative
        }

            .top_links > ul > li > .top_icons {
                display: block;
                position: relative;
                width: 45px;
                height: 45px;
                border-radius: 5px;
                -webkit-transition: all 250ms cubic-bezier(.02, .01, .47, 1);
                -moz-transition: all 250ms cubic-bezier(.02, .01, .47, 1);
                transition: all 250ms cubic-bezier(.02, .01, .47, 1)
            }

                .top_links > ul > li > .top_icons:hover {
                    -webkit-box-shadow: 0 0 20px 1px #666;
                    -moz-box-shadow: 0 0 20px 1px #666;
                    box-shadow: 0 0 20px 1px #666;
                    border-radius: 15px
                }

                .top_links > ul > li > .top_icons.active {
                    transform: scale(1.16);
                    -webkit-box-shadow: 0 0 20px 1px #666;
                    -moz-box-shadow: 0 0 20px 1px #666;
                    box-shadow: 0 0 20px 1px #666;
                    transition-delay: 0s !important;
                    border-radius: 15px
                }

            .top_links > ul > li span {
                text-transform: uppercase;
                font-size: .64rem !important;
                display: block;
                text-align: center;
                width: 100%;
                position: absolute;
                left: 0;
                color: #000;
                line-height: 12px;
                letter-spacing: .03rem;
                top: 65px
            }

            .top_links > ul > li > .top_icons.active + span {
                color: #000
            }

.top_icons {
    margin-bottom: 10px
}

    .top_icons img {
        width: 50px
    }

.sidenav {
    position: absolute;
    top: -91px;
    right: -200px;
    -webkit-transform: translate(0, 50vh);
    -moz-transform: translate(0, 50vh);
    transform: translate(0, 50vh);
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

    .sidenav.active {
        right: 0
    }

    .sidenav ul {
        padding: 0;
        text-align: right
    }

        .sidenav ul li {
            display: block
        }

            .sidenav ul li:last-child {
                display: none
            }

    .sidenav li a {
        display: block;
        position: relative;
        color: #000;
        margin: 0 0 10px;
        padding: 0 20px 0 0
    }

        .sidenav li a span {
            display: inline-block;
            vertical-align: middle
        }

        .sidenav li a .sn_txt {
            -webkit-transition: all .5s ease-in-out;
            -moz-transition: all .5s ease-in-out;
            -o-transition: all .5s ease-in-out;
            transition: all .2s ease-in-out;
            opacity: 0;
            position: relative;
            right: -10px;
            background: rgba(255, 255, 255, .8);
            padding: 2px
        }

        .sidenav li a:hover .sn_txt {
            opacity: 1;
            right: 0
        }

.sn_icon {
    display: inline-block;
    width: 35px;
    height: 35px
}

.sidenav li a::after {
    width: 13px;
    height: 1px;
    border-top: 1px solid #000;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto 0 auto auto
}

.getdown,
.our-journey {
    position: absolute;
    bottom: 20px
}

.our-journey {
    background: #fff;
    border-radius: 5px;
    font-size: 1.3rem;
    padding: 1rem 1.7rem;
    right: 20px
}

.play-btn,
.slide {
    position: relative
}

.fullpage-wrapper {
    width: 100% !important;
    transform: none !important
}

.fp-section {
    width: 100% !important;
    position: absolute;
    left: 0;
    top: 0;
    visibility: hidden;
    opacity: 0;
    z-index: 0;
    transition: all .7s ease-in-out
}

    .fp-section.active {
        visibility: visible;
        opacity: 1;
        z-index: 1
    }

.icon_sec {
    width: 60px;
    height: 60px;
    margin: 0 auto
}

.slide1 {
    /*    background: url(../img/home-slides/slider-1.jpg) center center no-repeat;*/
    background: url(../img/home-slides/industry.jpg) center center no-repeat;
    background-size: cover;
}

.fs-12p {
    font-size: 12px
}

.pageLoader,
.vidbox {
    top: 0;
    overflow: hidden
}

.closevid,
.vidbox {
    position: absolute
}

.sec2_anim1.animated {
    -webkit-animation-duration: .3s;
    animation-duration: .3s
}

.sec2_anim2.animated {
    -webkit-animation-duration: .5s;
    animation-duration: .5s
}

.sec2_anim3.animated {
    -webkit-animation-duration: .7s;
    animation-duration: .7s
}

.sec2_anim4.animated {
    -webkit-animation-duration: .9s;
    animation-duration: .9s
}

.sec2_anim5.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s
}

.vidbox {
    background: #000;
    border: 0 solid #f68121;
    width: 0%;
    height: 0%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 100;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out
}

    .vidbox video {
        width: 100%;
        height: auto
    }

    .vidbox.active {
        width: 100%;
        height: 100%;
        border: 5px
    }

.closevid {
    display: none;
    color: #ed2124;
    font-size: 1rem;
    padding: 10px;
    top: 20px;
    right: 20px;
    z-index: 9999;
    background: 0 0;
    border-radius: 5px;
    cursor: pointer
}

.invrel {
    padding: 20px;
    color: #fff
}

.nse_bse > a {
    display: inline-block;
    color: #637293;
    font-size: 1.5rem
}

    .nse_bse > a.active {
        color: #f9a61a;
        border-bottom: 1px solid #f9a61a
    }

.box {
    border: 1px solid #386093;
    border-radius: 3px;
    flex-direction: row;
    margin-top: 10px;
    display: none
}

    .box.active {
        display: flex
    }

    .box > div {
        width: 50%;
        padding: 10px 15px
    }

        .box > div > p {
            font-size: 2rem;
            margin: 10px 0 0
        }

        .box > div:first-child {
            border-right: inherit
        }

.match_four,
.match_three,
.match_two {
    position: relative
}

.page_indicator {
    position: fixed;
    width: 100%;
    height: 10px;
    bottom: 0;
    left: 0;
    background: rgba(1, 57, 118, .3);
    z-index: 1000
}

.fillit {
    width: 20%;
    height: 100%;
    background: #e6403b;
    border-radius: 0 10px 10px 0;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out
}

.sidenav_trig {
    display: none;
    width: 40px;
    height: 40px;
    background: url(../images/home/back.png) center center no-repeat rgba(1, 57, 118, .6);
    background-size: 24px;
    border-radius: 50% 0 0 50%;
    position: fixed;
    top: 50%;
    right: 0;
    margin-top: -25px;
    z-index: 1
}

    .sidenav_trig.active {
        display: block
    }

.landscapemode {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: #fff;
    background: #e6403b;
    text-align: center;
    z-index: 11111
}

    .landscapemode.active {
        display: block
    }

.home-spot-bot {
    margin-bottom: 0 !important
}

.slide2 {
    /*    background-image: url('../img/home-slides/slider-2.jpg');*/
    background-image: url('../img/home-slides/technology.jpg');
    background-size: cover
}

.slide3 {
     background-image: url('../img/home-slides/solar.webp');
/*    background-image: url('../img/home-slides/new/solar.jpg');*/
    background-size: cover
}

.slide4 {
    background-image: url('../img/home-slides/slider-5.jpg');
   
    background-size: cover
}

.slide5 {
    background-image: url('../img/home-slides/slider-4.jpg');
    background-size: cover
}

.slide-content {
  /*  background: #00000075;*/
    padding: 40px 30px;
    border-radius: 5px
}

    .slide-content h2,
    .slide-content p {
      /*  color: #fff;*/
      color:#000;
        margin-bottom: 20px;

    }
.slide0 .slide-content img {
    filter: invert(0);
}
.slide-content img {
    margin-bottom: 20px;
    filter: invert(1);
}

    .slide-content h2 {
        font-weight: 700;
        text-transform: uppercase;
        font-size: 28px
    }

    .slide-content p {
        max-width: 700px;
        margin-left: auto;
        margin-right: auto;
        font-size: 18px;
        font-weight: 500
    }

.slide1 .slide-content h2 {
    margin: 20px 0 30px !important
}

.top_links > ul > li > .top_icons:first-child.active,
.top_links > ul > li > .top_icons:first-child:hover {
    box-shadow: unset
}

.slide0 .slide-content {
    background: transparent;
}

/*.slide0 {
    background: #f0f8ff
}*/

    .slide0 img {
        width: 350px
    }

@media screen and (max-width:1899px) {
    .logo_nav {
        height: 85px
    }
}

@media screen and (max-width:1599px) {
    .icon_sec {
        margin: 10px auto 20px
    }

    .logo_nav {
        height: 85px
    }
}

@media screen and (max-width:1399px) {
    .menu_Style {
        font-size: .65rem
    }

    .page_indicator {
        height: 6px
    }

    .icon_sec h1.my-2 {
        margin-bottom: .5rem !important
    }

    .logo_nav {
        height: 86px;
        padding: 12px 25px 27px 12px;
        width: 230px
    }

    .hamburger-box,
    .hamburger-inner,
    .hamburger-inner::after,
    .hamburger-inner::before {
        width: 30px
    }

        .hamburger-inner::after {
            width: 15px
        }

    .logo_nav > span {
        padding: 0 20px
    }

    .hamburger--spin.is-active .hamburger-inner::after {
        width: 30px
    }

    .top_links > ul > li > .top_icons {
        width: 35px;
        height: 35px
    }

    .nav_one > li > a,
    .nav_two > li > a {
        font-size: 1rem
    }

    .bootstrap-select .btn {
        height: 35px
    }
}

@media(min-width:1025px) and (max-width:1199px) {
    .nav-pills .nav-link {
        padding: .5rem .2rem;
        font-size: .7rem
    }
}

@media only screen and (min-width:320px) and (max-width:767px) {
    .imgleft img {
        padding: 0 25%;
        max-width: 100% !important
    }
    .slide-content h2 {
        font-weight: 700;
        text-transform: unset !important;
        font-size: 26px !important;
    }
    .slide0 .slide-content img{
        width:140px;
    }
    .home_tab_list,
    .rao_img.bar_img img,
    .sec_py.airports_in.home_tab {
        position: static
    }

    .pad20 {
        padding: 2px 10px !important;
        line-height: inherit !important;
        font-size: 15px
    }

    .home_tab_list li {
        max-width: 50%;
        flex: 0 0 50%;
        margin: 0 0 10px
    }

        .home_tab_list li a {
            height: 50px;
            display: flex !important;
            justify-content: center;
            align-items: center
        }

    .home_tab_list {
        width: 100%;
        padding: 75px 0 0;
        margin-bottom: 0 !important
    }

    .tab_padding .row .col-6 {
        max-width: 100%;
        width: 100%;
        padding: 0;
        flex: 0 0 100%
    }

    .sidenav {
        display: none
    }

    .overlay {
        padding: 80px 10px 0;
        left: -270px
    }

    .top_links {
        width: 100%;
        z-index: 10;
        margin: 0;
        position: fixed;
        bottom: 0;
        left: 0;
        padding: 12px 0 5px;
        background: rgba(255, 255, 255, .7)
    }

        .top_links > ul {
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap
        }

            .top_links > ul > li {
                padding: 0 4px !important;
                -ms-flex-preferred-size: 0;
                flex-basis: 0;
                -ms-flex-positive: 1;
                flex-grow: 1
            }

                .top_links > ul > li > .top_icons {
                    display: inline-block
                }

                .top_links > ul > li span {
                    width: 50px;
                    height: 11px;
                    bottom: 0;
                    left: 0;
                    top: -25px;
                    right: 0;
                    margin: 0 auto auto;
                    display: none;
                    background: #fff;
                    letter-spacing: 0
                }

                .top_links > ul > li:nth-last-child(1) span {
                    width: 60px;
                    left: -25px
                }

                .top_links > ul > li:nth-last-child(2) span,
                .top_links > ul > li:nth-last-child(4) span {
                    width: 60px;
                    left: -8px;
                    top: -23px
                }

                .top_links > ul > li:nth-last-child(5) span {
                    width: 80px;
                    left: -15px
                }

                .top_links > ul > li:nth-last-child(7) span {
                    width: 50px
                }

    .dropd_top {
        display: none
    }

    .search_container {
        right: 20px !important
    }

    .closevid,
    .vidbox video {
        top: 0;
        right: 0
    }

    .fp-controlArrow {
        width: 35px;
        height: 35px;
        bottom: 100px
    }

        .fp-controlArrow.fp-next {
            background-position: -186px -187px;
            background-size: 300px;
            right: 10px
        }

        .fp-controlArrow.fp-prev {
            width: 35px;
            left: 10px;
            background-position: -186px -224px;
            background-size: 300px
        }

    .fp-slidesNav.bottom {
        bottom: 59px
    }

    .fp-slidesNav ul li {
        margin: 0 5px
    }

    .vid_bg figure > img {
        max-width: 70%
    }

    .page_indicator {
        height: 2px
    }

    .grid_general {
        height: auto
    }

    .getdown {
        display: none
    }

    .overlay {
        width: 270px !important
    }

    .icon_sec + h1 {
        margin-top: 10px !important;
        margin-bottom: 0 !important
    }

    .slide1 {
        /*        background: url(../img/home-slides/slider-1.jpg) bottom center no-repeat;
*/ background: url(../img/home-slides/industry.jpg) bottom center no-repeat;
        background-size: cover
    }

    .slide2 {
        background: url(../img/home-slides/technology.jpg) bottom center no-repeat;
        background-size: cover
    }

    .slide3 {
        background: url(../img/home-slides/new/solar.jpg) bottom center no-repeat;
        background-size: cover
    }

    .slide4 {
        background: url(../img/home-slides/slider-4.jpg) bottom center no-repeat;
        background-size: cover
    }

    .slide5 {
        background: url(../img/home-slides/slider-5.jpg) bottom center no-repeat;
        background-size: cover
    }

    .top_links > ul > li > .top_icons.active {
        transform: scale(1)
    }

    .sidenav_trig {
        display: none
    }

    .fs-4 {
        font-size: 11px
    }

    .imgleft {
        width: 100%;
        float: left;
        padding: 5px 0
    }

    .logo_nav > span {
        padding: 0 30px
    }

    .logo {
        width: 94px;
    }

    .logo_nav {
        height: 74px;
        width: 175px
    }

    .top_links ul li:first-child {
        display: none
    }
    .logo_nav.shadow.vhidden.right-nav {
        width: 140px;
    }
    .common-banner {
        padding: 150px 0px;
    }
}
@media only screen and (min-width:1200px) and (max-width:1300px) {
    .top_links > ul > li span {
        font-size: 0.5rem !important;
        top: 54px;
    }

    .top_icons img {
        width: 40px;
    }

    .slide-content h2 {
        font-size: 22px;
    }

    .icon_sec {
        margin: 10px auto 20px;
    }

    .slide-content p {
        font-size: 16px;
    }

    .slide-content {
        padding: 20px !important;
    }
    .slide0 img {
        width: 200px;
    }
}